let scoreManager = new ScoreManager();

QUnit.test( "plusScore", function( assert ) {
	assert.equal(scoreManager.score, 0);
	scoreManager.plusScore(10);
	assert.equal(scoreManager.score, 10);
	scoreManager.minusScore(10);
	assert.equal(scoreManager.score, 0);
});